### Method

# Meta MonitorManager get_monitors

#### Declaration [src]

    GList*
    meta_monitor_manager_get_monitors (
      MetaMonitorManager* manager
    )

#### Description [src]

Returns the list of `MetaMonitor`s. See also `meta_monitor_manager_get_logical_monitors()` for a list of `MetaLogicalMonitor`s.

#### Return value

Type: A list of `None`

The list of `MetaMonitor`s.

The returned data is owned by the instance.
The return value can be `NULL`.